## javaparser 1.0.8

=== debian/changelog ===
javaparser (1.0.8-1) unstable; urgency=low

  * Initial release. (Closes: #711109)

 -- Benjamin Mesing <ben@debian.org>  Wed, 23 Oct 2013 21:14:08 +0200
