=== debian/control ===
Source: javaparser
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Benjamin Mesing <ben@debian.org>
Build-Depends: debhelper (>= 9), javahelper (>= 0.4)
Build-Depends-Indep: default-jdk, default-jdk-doc
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/pkg-java/javaparser.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/javaparser.git
Homepage: http://code.google.com/p/javaparser

Package: libjavaparser-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Suggests: libjavaparser-java-doc
Description: Java library for parsing Java 1.5.
 The library features abstract syntax tree (AST) generation and supports 
 the visitor pattern. The AST records the source code structure, javadoc 
 and comments. It is also possible to change the AST nodes or create new 
 ones to modify the source code. 
 . 
 Main features are:
  * light weight 
  * good performance 
  * easy to use 
  * AST can be modified 
  * AST can be created from scratc

Package: libjavaparser-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends}, ${misc:Depends}
Recommends: default-jdk-doc, librsyntaxtextarea-java-doc
Suggests: libautocomplete-java
Description: Java library for parsing Java 1.5.
 The library features abstract syntax tree (AST) generation and supports 
 the visitor pattern. The AST records the source code structure, javadoc 
 and comments. It is also possible to change the AST nodes or create new 
 ones to modify the source code. 
 . 
 Main features are:
  * light weight 
  * good performance 
  * easy to use 
  * AST can be modified 
  * AST can be created from scratc
 .
 This package contains the API documentation of libjavaparser-java.
