=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(.*\)-.*/\1/p')

%:
	dh $@ --with javahelper

get-orig-source: 
	uscan --download-version $(VERSION) --force-download --repack
