=== debian/watch ===
version=3
http://code.google.com/p/javaparser/downloads/list?can=1 .*/javaparser-(\d[\d.]*)-src.zip
