## javaparser 1.0.11

=== debian/changelog ===
javaparser (1.0.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build with maven-debian-helper instead of javahelper
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs
  * Updated the Homepage field
  * Track and download the new releases from GitHub
  * Updated the Format URI in debian/copyright

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Jul 2017 10:40:15 +0200
