=== debian/control ===
Source: javaparser
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Benjamin Mesing <ben@debian.org>
Build-Depends:
 debhelper (>= 10),
 junit4,
 libbuild-helper-maven-plugin-java,
 libjavacc-maven-plugin-java,
 libmaven-javadoc-plugin-java,
 maven-debian-helper
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/javaparser.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/javaparser.git
Homepage: http://javaparser.org

Package: libjavaparser-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libjavaparser-java-doc
Description: Java library for parsing Java 7
 The library features abstract syntax tree (AST) generation and supports
 the visitor pattern. The AST records the source code structure, javadoc
 and comments. It is also possible to change the AST nodes or create new
 ones to modify the source code.
 .
 Main features are:
  * light weight
  * good performance
  * easy to use
  * AST can be modified
  * AST can be created from scratc

Package: libjavaparser-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: default-jdk-doc, librsyntaxtextarea-java-doc, ${maven:DocOptionalDepends}
Suggests: libautocomplete-java
Description: Java library for parsing Java 7 (documentation)
 The library features abstract syntax tree (AST) generation and supports
 the visitor pattern. The AST records the source code structure, javadoc
 and comments. It is also possible to change the AST nodes or create new
 ones to modify the source code.
 .
 Main features are:
  * light weight
  * good performance
  * easy to use
  * AST can be modified
  * AST can be created from scratc
 .
 This package contains the API documentation of libjavaparser-java.
