## javaparser 3.16.3

=== debian/changelog ===
javaparser (3.16.3-2) unstable; urgency=medium

  * Team upload.
  * Removing repeated @Deprecated annotations in generated sources
    (Closes: #1011814)
  * Raising d/watch version to 4
  * Marking the binary package as Multi-arch: foreign
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Pierre Gruet <pgt@debian.org>  Wed, 07 Sep 2022 06:59:57 +0200

javaparser (3.16.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: 901371)
    - Depend on javacc (>= 6.0)
    - New dependency on libtemplating-maven-plugin-java
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Removed the -java-doc package
  * Use salsa.debian.org Vcs-* URLs
  * Remove the jar files from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 16 May 2022 08:16:36 +0200
