=== debian/control ===
Source: javaparser
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Benjamin Mesing <ben@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 javacc (>= 6.0),
 libbuild-helper-maven-plugin-java,
 libexec-maven-plugin-java,
 libjavacc-maven-plugin-java,
 libtemplating-maven-plugin-java,
 maven-debian-helper
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/javaparser.git
Vcs-Browser: https://salsa.debian.org/java-team/javaparser
Homepage: https://javaparser.org

Package: libjavaparser-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Multi-Arch: foreign
Description: Java library for parsing Java 7
 The library features abstract syntax tree (AST) generation and supports
 the visitor pattern. The AST records the source code structure, javadoc
 and comments. It is also possible to change the AST nodes or create new
 ones to modify the source code.
 .
 Main features are:
  * light weight
  * good performance
  * easy to use
  * AST can be modified
  * AST can be created from scratc
