=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz" \
https://github.com/javaparser/javaparser refs/tags/javaparser(?:-parent)?-([\d\.]+)
