## javaparser 3.25.10+dfsg

=== debian/changelog ===
javaparser (3.25.10+dfsg-1ubuntu1) oracular; urgency=medium

  * d/maven.properties: Add file with maven.compiler.release=17
    to support compilation with openjdk-21 (LP: #2065298)

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Thu, 09 May 2024 23:31:04 +0530

javaparser (3.25.10+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.25.10+dfsg
  * Refreshing patches
  * Raising Standards version to 4.7.0 (no change)
  * Repacking with +dfsg suffix
  * Changing the Maven coordinates of javacc in a patch instead of the
    d/maven.rules mechanism
  * Ignoring the jacoco plugin during the build
  * Set upstream metadata fields: Repository-Browse.

 -- Pierre Gruet <pgt@debian.org>  Wed, 24 Apr 2024 22:05:32 +0200
