=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: javaparser
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Benjamin Mesing <ben@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -11,7 +12,7 @@
  libjavacc-maven-plugin-java,
  libtemplating-maven-plugin-java,
  maven-debian-helper
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/javaparser.git
 Vcs-Browser: https://salsa.debian.org/java-team/javaparser
 Homepage: https://javaparser.org
