## javaparser 3.26.1

=== debian/changelog ===
javaparser (3.26.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Remove the JavaParserBuild class to improve the reproducibility
  * Set the Java source/target level to 8
  * Remove the Maven wrapper from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 05 Aug 2024 10:19:16 +0200
