=== debian/watch ===
version=4
opts="mode=git,repack,dversionmangle=auto,compression=xz" \
https://github.com/javaparser/javaparser refs/tags/javaparser(?:-parent)?-([\d\.]+)
